@font-face {
  font-family: 'Neue Haas Grotesk Display';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/WJuT2mcKcN7WoFx6uw4tuH.woff2?time=1777639437) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/WJuT2mcKcN7WoFx6uw4tuH.woff?time=1777639437) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Haas Grotesk Display';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/J87RMCrWn9eDYiuZqgqJN9.woff2?time=1777639437) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/J87RMCrWn9eDYiuZqgqJN9.woff?time=1777639437) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Haas Grotesk Display';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/2mVRUQeq6KNjCdQFvH3kfd.woff2?time=1777639437) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/2mVRUQeq6KNjCdQFvH3kfd.woff?time=1777639437) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Haas Grotesk Display';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/i7HKWAijuREeP9CuH366yB.woff2?time=1777639437) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/Nx394iAu9ErXo7rttiBEbD/i7HKWAijuREeP9CuH366yB.woff?time=1777639437) format('woff');
  font-weight: 700;
  font-style: italic;
}

